## rust-loopdev 0.4.0

=== debian/changelog ===
rust-loopdev (0.4.0-7) unstable; urgency=medium

  * Team upload.
  * Package loopdev 0.4.0 from crates.io using debcargo 2.7.8
  * Relax dependency on bindgen

 -- NoisyCoil <noisycoil@debian.org>  Fri, 05 Sep 2025 20:37:17 +0200

rust-loopdev (0.4.0-6) unstable; urgency=medium

  * Team upload.
  * Package loopdev 0.4.0 from crates.io using debcargo 2.7.6
  * Bump bindgen dependency to v0.71

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 30 Jan 2025 16:03:48 +0100

rust-loopdev (0.4.0-5) unstable; urgency=medium

  * Team upload.
  * Package loopdev 0.4.0 from crates.io using debcargo 2.7.2
  * Bump bindgen to v0.70
  * Refresh d/tests/control

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 22 Nov 2024 01:11:05 +0000

rust-loopdev (0.4.0-4) unstable; urgency=medium

  * Package loopdev 0.4.0 from crates.io using debcargo 2.6.0

  [ Matthias Geiger ]
  * Team upload.
  * Package loopdev 0.4.0 from crates.io using debcargo 2.6.0
  * Updated relax-deps patch for newer bindgen

 -- Peter Michael Green <plugwash@debian.org>  Tue, 19 Sep 2023 21:41:26 +0000

rust-loopdev (0.4.0-3) unstable; urgency=medium

  * Team upload.
  * relax deps on errno further
  * refresh debcargo-generated files
  * collapse_features = true

 -- Michael Tokarev <mjt@tls.msk.ru>  Tue, 13 Jun 2023 10:46:56 +0300

rust-loopdev (0.4.0-2) unstable; urgency=medium

  * loopdev: fix autopkgtests

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 02 Nov 2022 14:14:41 +0100

rust-loopdev (0.4.0-1) unstable; urgency=medium

  * Package loopdev 0.4.0 from crates.io using debcargo 2.4.2

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 27 Aug 2022 12:12:09 +0200
