=== debian/control ===
Source: rust-loopdev
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen-0+runtime-dev (>= 0.59.1-~~) <!nocheck>,
 librust-errno+default-dev (<< 0.4-~~) <!nocheck>,
 librust-errno+default-dev (>= 0.2.4-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.105-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/loopdev]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/loopdev
Homepage: https://github.com/mdaffin/loopdev
X-Cargo-Crate: loopdev
Rules-Requires-Root: no

Package: librust-loopdev-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0+runtime-dev (>= 0.59.1-~~),
 librust-errno+default-dev (<< 0.4-~~),
 librust-errno+default-dev (>= 0.2.4-~~),
 librust-libc-0.2+default-dev (>= 0.2.105-~~)
Provides:
 librust-loopdev+default-dev (= ${binary:Version}),
 librust-loopdev+direct-io-dev (= ${binary:Version}),
 librust-loopdev-0-dev (= ${binary:Version}),
 librust-loopdev-0+default-dev (= ${binary:Version}),
 librust-loopdev-0+direct-io-dev (= ${binary:Version}),
 librust-loopdev-0.4-dev (= ${binary:Version}),
 librust-loopdev-0.4+default-dev (= ${binary:Version}),
 librust-loopdev-0.4+direct-io-dev (= ${binary:Version}),
 librust-loopdev-0.4.0-dev (= ${binary:Version}),
 librust-loopdev-0.4.0+default-dev (= ${binary:Version}),
 librust-loopdev-0.4.0+direct-io-dev (= ${binary:Version})
Description: Setup and control loop devices - Rust source code
 Source code for Debianized Rust crate "loopdev"
