=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test loopdev 0.4.0 --all-targets --all-features
Features: test-name=rust-loopdev:@
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-serde-1+default-dev (>= 1.0.130-~~), librust-serde-1+derive-dev (>= 1.0.130-~~), librust-serde-json-1+default-dev (>= 1.0.68-~~), librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable, needs-root, isolation-machine

Test-Command: /usr/share/cargo/bin/cargo-auto-test loopdev 0.4.0 --all-targets
Features: test-name=librust-loopdev-dev:default
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-serde-1+default-dev (>= 1.0.130-~~), librust-serde-1+derive-dev (>= 1.0.130-~~), librust-serde-json-1+default-dev (>= 1.0.68-~~), librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable, needs-root, isolation-machine

Test-Command: /usr/share/cargo/bin/cargo-auto-test loopdev 0.4.0 --all-targets --no-default-features --features direct_io
Features: test-name=librust-loopdev-dev:direct_io
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-serde-1+default-dev (>= 1.0.130-~~), librust-serde-1+derive-dev (>= 1.0.130-~~), librust-serde-json-1+default-dev (>= 1.0.68-~~), librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable, needs-root, isolation-machine

Test-Command: /usr/share/cargo/bin/cargo-auto-test loopdev 0.4.0 --all-targets --no-default-features
Features: test-name=librust-loopdev-dev:
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-serde-1+default-dev (>= 1.0.130-~~), librust-serde-1+derive-dev (>= 1.0.130-~~), librust-serde-json-1+default-dev (>= 1.0.68-~~), librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable, needs-root, isolation-machine
